Bug 207069 - Typo in anaconda.pot
Typo in anaconda.pot
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-09-18 23:58 EDT by Valnir Ferreira Jr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-20 12:28:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Valnir Ferreira Jr 2006-09-18 23:58:42 EDT
Description of problem: While translating Anaconda, I found the following typo
in entry "#: ../loader2/net.c:1138"

Version-Release number of selected component (if applicable): N/A

How reproducible: Always

Steps to Reproduce:
1. See anaconda.pot file
Actual results:
"You must enter both a valid IPv6 address and aCIDR prefix."

Expected results:
"You must enter both a valid IPv6 address and a CIDR prefix."

Additional info:
Comment 1 Jeremy Katz 2006-09-20 12:07:43 EDT
David -- fix the string, I'll regen the pot, etc :)
Comment 2 David Cantrell 2006-09-20 12:28:31 EDT
Whoops.  :)


Note You need to log in before you can comment on or make changes to this bug.